/*     2270965 : 타이틀 텍스트      */
.title__2270965__ {font-size:0}
.title__2270965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#82b7d7;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2270965__.style_top p {padding-top:10px}
.title__2270965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270965__.style_right p {padding-right:14px}
.title__2270965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270965__.style_bottom p {padding-bottom:12px}
.title__2270965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270965__.style_left p {padding-left:14px}
.title__2270965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270965__.style_circle1 p {padding-left:18px}
.title__2270965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270965__.style_circle2 p {padding-left:18px}
.title__2270965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270965__ p {font-size:24px}
	.title__2270965__.style_top p:before {width:24px}
	.title__2270965__.style_right p:before {height:24px}
	.title__2270965__.style_bottom p:before {width:24px}
	.title__2270965__.style_left p:before {height:24px}
}

/*     2270975 : 타이틀 텍스트      */
.title__2270975__ {font-size:0}
.title__2270975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
background: linear-gradient(45deg, #00a0c6, #0c419a); color: transparent;  -webkit-background-clip: text;
}
.title__2270975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2270975__.style_top p {padding-top:10px}
.title__2270975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2270975__.style_right p {padding-right:14px}
.title__2270975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2270975__.style_bottom p {padding-bottom:12px}
.title__2270975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2270975__.style_left p {padding-left:14px}
.title__2270975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2270975__.style_circle1 p {padding-left:18px}
.title__2270975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270975__.style_circle2 p {padding-left:18px}
.title__2270975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270975__ p {font-size:36px}
	.title__2270975__.style_top p:before {width:36px}
	.title__2270975__.style_right p:before {height:36px}
	.title__2270975__.style_bottom p:before {width:36px}
	.title__2270975__.style_left p:before {height:36px}
}

/*     2275765 : 공백      */
.solid_line__2275765__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2275765__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2275765__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2275765__ {height:30px;}
}

/*     2275775 : 탭 버튼 이미지      */
.tab_info__2275775__ {display:table;width:100%}
.tab_info__2275775__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275775__ {max-width:100%}
.img__2275775__ * {box-sizing:border-box}
.img__2275775__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275775__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275775__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275775__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275775__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275775__ > a {height:50px; }
	.img__2275775__.on > a:before {height:4px;}
	.img__2275775__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275785 : 탭 버튼 이미지      */
.tab_info__2275785__ {display:table;width:100%}
.tab_info__2275785__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275785__ {max-width:100%}
.img__2275785__ * {box-sizing:border-box}
.img__2275785__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275785__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275785__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275785__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275785__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275785__ > a {height:50px; }
	.img__2275785__.on > a:before {height:4px;}
	.img__2275785__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275795 : 탭 버튼 이미지      */
.tab_info__2275795__ {display:table;width:100%}
.tab_info__2275795__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2275795__ {max-width:100%}
.img__2275795__ * {box-sizing:border-box}
.img__2275795__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2275795__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2275795__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2275795__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2275795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2275795__ > a {height:50px; }
	.img__2275795__.on > a:before {height:4px;}
	.img__2275795__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2430265 : 탭 버튼 이미지      */
.tab_info__2430265__ {display:table;width:100%}
.tab_info__2430265__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2430265__ {max-width:100%}
.img__2430265__ * {box-sizing:border-box}
.img__2430265__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2430265__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2430265__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2430265__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2430265__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2430265__ > a {height:50px; }
	.img__2430265__.on > a:before {height:4px;}
	.img__2430265__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2430275 : 탭 버튼 이미지      */
.tab_info__2430275__ {display:table;width:100%}
.tab_info__2430275__ p {display:table-cell;height:60px;margin:0;background:#f2f2f2;color:#3b16c4;text-align:center;vertical-align:middle}

.img__2430275__ {max-width:100%}
.img__2430275__ * {box-sizing:border-box}
.img__2430275__ > a {box-sizing:border-box;display:table;width:100%;height:40px;background:#ffffff;}
.img__2430275__ > a > span {display:table-cell;padding:5px 10px;font-size:16px;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;border-bottom:1px solid #ddd}
.img__2430275__.on > a {position:relative;border-color:#e6f0f7;background:#e6f0f7;}
.img__2430275__.on > a > span {color:#0670b0; font-weight:bold; }

@media all and (min-width:768px){
	.img__2430275__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2430275__ > a {height:50px; }
	.img__2430275__.on > a:before {height:4px;}
	.img__2430275__ > a > span {padding:10px 10px;font-size:18px;}
}

/*     2275825 : 블록 설정      */
.block_option__2275825__ {display:table;width:100%}
.block_option__2275825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275825__ {position:relative; z-index:999}
}


@media (min-width:1024px){
	.row__2275825__ {position:relative; z-index:999}
}

/*     2270985 : 타이틀 텍스트      */
.title__2270985__ {font-size:0}
.title__2270985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2270985__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2270985__.style_top p {padding-top:10px}
.title__2270985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2270985__.style_right p {padding-right:14px}
.title__2270985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2270985__.style_bottom p {padding-bottom:12px}
.title__2270985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2270985__.style_left p {padding-left:14px}
.title__2270985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2270985__.style_circle1 p {padding-left:18px}
.title__2270985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2270985__.style_circle2 p {padding-left:18px}
.title__2270985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2270985__ p {font-size:24px}
	.title__2270985__.style_top p:before {width:24px}
	.title__2270985__.style_right p:before {height:24px}
	.title__2270985__.style_bottom p:before {width:24px}
	.title__2270985__.style_left p:before {height:24px}
}

/*     2270995 : 한줄 텍스트      */
.text__2270995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2270995__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2270995__ p {font-size:16px}
}

/*     2271005 : 공백      */
.solid_line__2271005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2271005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2271005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2271005__ {height:20px;}
}

/*     2271015 : 표 2.0      */
.table__2271015__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2271015__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2271015__ * {box-sizing:border-box}
.table__2271015__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2271015__ tr {border-bottom:1px solid #82b7d7;}
.table__2271015__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2271015__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2271015__ td.empty__2271015__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2271015__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2271015__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2271015__ > .table_inner {width:px}
}

/*     2275845 : 블록 설정      */
.block_option__2275845__ {display:table;width:100%}
.block_option__2275845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275845__ {}
}


@media (min-width:1024px){
	.row__2275845__ {margin-top:-415px}
}

/*     2275885 : 탭 컨텐츠 블록 설정      */
.block_option__2275885__ {display:table;width:100%}
.block_option__2275885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2271025 : 셀 설정      */
.cell_option__2271025__ {display:table;width:100%}
.cell_option__2271025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2271025__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2271025__ {padding: 50px; background:#f2f8fb;}
}

/*     2271095 : 타이틀 텍스트      */
.title__2271095__ {font-size:0}
.title__2271095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2271095__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2271095__.style_top p {padding-top:10px}
.title__2271095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2271095__.style_right p {padding-right:14px}
.title__2271095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2271095__.style_bottom p {padding-bottom:12px}
.title__2271095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2271095__.style_left p {padding-left:14px}
.title__2271095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2271095__.style_circle1 p {padding-left:18px}
.title__2271095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2271095__.style_circle2 p {padding-left:18px}
.title__2271095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2271095__ p {font-size:24px}
	.title__2271095__.style_top p:before {width:24px}
	.title__2271095__.style_right p:before {height:24px}
	.title__2271095__.style_bottom p:before {width:24px}
	.title__2271095__.style_left p:before {height:24px}
}

/*     2271105 : 한줄 텍스트      */
.text__2271105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2271105__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2271105__ p {font-size:16px}
}

/*     2271115 : 공백      */
.solid_line__2271115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2271115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2271115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2271115__ {height:20px;}
}

/*     2271145 : 표 2.0      */
.table__2271145__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2271145__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2271145__ * {box-sizing:border-box}
.table__2271145__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2271145__ tr {border-bottom:1px solid #82b7d7;}
.table__2271145__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2271145__ td:first-child {border-left:0; background:#cde2ef !important; min-width:100px}
.table__2271145__ tr:nth-child(2) td:first-child, .table__2271145__ tr:nth-child(1) td:nth-child(2) {border-left:1px solid #82b7d7; background:#e6f0f7 !important}
.table__2271145__ td.empty__2271145__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2271145__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2271145__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2271145__ > .table_inner {width:px}
}

/*     2275835 : 블록 설정      */
.block_option__2275835__ {display:table;width:100%}
.block_option__2275835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275835__ {}
}


@media (min-width:1024px){
	.row__2275835__ {margin-top:-415px}
}

/*     2275895 : 탭 컨텐츠 블록 설정      */
.block_option__2275895__ {display:table;width:100%}
.block_option__2275895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2271135 : 셀 설정      */
.cell_option__2271135__ {display:table;width:100%}
.cell_option__2271135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2271135__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2271135__ {padding: 50px; background:#f2f8fb;}
}

/*     2271175 : 타이틀 텍스트      */
.title__2271175__ {font-size:0}
.title__2271175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2271175__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2271175__.style_top p {padding-top:10px}
.title__2271175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2271175__.style_right p {padding-right:14px}
.title__2271175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2271175__.style_bottom p {padding-bottom:12px}
.title__2271175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2271175__.style_left p {padding-left:14px}
.title__2271175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2271175__.style_circle1 p {padding-left:18px}
.title__2271175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2271175__.style_circle2 p {padding-left:18px}
.title__2271175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2271175__ p {font-size:24px}
	.title__2271175__.style_top p:before {width:24px}
	.title__2271175__.style_right p:before {height:24px}
	.title__2271175__.style_bottom p:before {width:24px}
	.title__2271175__.style_left p:before {height:24px}
}

/*     2271185 : 한줄 텍스트      */
.text__2271185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2271185__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2271185__ p {font-size:16px}
}

/*     2271195 : 공백      */
.solid_line__2271195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2271195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2271195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2271195__ {height:20px;}
}

/*     2271225 : 표 2.0      */
.table__2271225__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2271225__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2271225__ * {box-sizing:border-box}
.table__2271225__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2271225__ tr {border-bottom:1px solid #82b7d7;}
.table__2271225__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2271225__ td:first-child {border-left:0; background:#cde2ef !important; min-width:100px}
.table__2271225__ tr:nth-child(2) td:first-child, .table__2271225__ tr:nth-child(3) td:first-child, .table__2271225__ tr:nth-child(4) td:first-child, .table__2271225__ tr:nth-child(1) td:nth-child(2) {border-left:1px solid #82b7d7; background:#e6f0f7 !important}
.table__2271225__ td.empty__2271225__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2271225__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2271225__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2271225__ > .table_inner {width:px}
}

/*     2275905 : 탭 컨텐츠 블록 설정      */
.block_option__2275905__ {display:table;width:100%}
.block_option__2275905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2271215 : 셀 설정      */
.cell_option__2271215__ {display:table;width:100%}
.cell_option__2271215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2271215__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2271215__ {padding: 50px; background:#f2f8fb;}
}

/*     2275855 : 블록 설정      */
.block_option__2275855__ {display:table;width:100%}
.block_option__2275855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2275855__ {}
}


@media (min-width:1024px){
	.row__2275855__ {margin-top:-415px}
}

/*     2474885 : 타이틀 텍스트      */
.title__2474885__ {font-size:0}
.title__2474885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2474885__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2474885__.style_top p {padding-top:10px}
.title__2474885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2474885__.style_right p {padding-right:14px}
.title__2474885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2474885__.style_bottom p {padding-bottom:12px}
.title__2474885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2474885__.style_left p {padding-left:14px}
.title__2474885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2474885__.style_circle1 p {padding-left:18px}
.title__2474885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474885__.style_circle2 p {padding-left:18px}
.title__2474885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474885__ p {font-size:24px}
	.title__2474885__.style_top p:before {width:24px}
	.title__2474885__.style_right p:before {height:24px}
	.title__2474885__.style_bottom p:before {width:24px}
	.title__2474885__.style_left p:before {height:24px}
}

/*     2474895 : 한줄 텍스트      */
.text__2474895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2474895__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2474895__ p {font-size:16px}
}

/*     2474905 : 공백      */
.solid_line__2474905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2474905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2474905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2474905__ {height:20px;}
}

/*     2474915 : 표 2.0      */
.table__2474915__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2474915__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2474915__ * {box-sizing:border-box}
.table__2474915__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2474915__ tr {border-bottom:1px solid #82b7d7;}
.table__2474915__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2474915__ td:first-child {border-left:0; background:#cde2ef !important}
.table__2474915__ td.empty__2474915__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2474915__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2474915__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2474915__ > .table_inner {width:px}
}

/*     2474925 : 블록 설정      */
.block_option__2474925__ {display:table;width:100%}
.block_option__2474925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2474925__ {}
}


@media (min-width:1024px){
	.row__2474925__ {margin-top:-415px}
}

/*     2474935 : 탭 컨텐츠 블록 설정      */
.block_option__2474935__ {display:table;width:100%}
.block_option__2474935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2474945 : 셀 설정      */
.cell_option__2474945__ {display:table;width:100%}
.cell_option__2474945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2474945__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2474945__ {padding: 50px; background:#f2f8fb;}
}

/*     2474955 : 타이틀 텍스트      */
.title__2474955__ {font-size:0}
.title__2474955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0670b0;letter-spacing:-.03em;line-height:1.4em;
}
.title__2474955__ p:before {content:'';position:absolute;background:#cde2ef;font-size:0}

.title__2474955__.style_top p {padding-top:10px}
.title__2474955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2474955__.style_right p {padding-right:14px}
.title__2474955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2474955__.style_bottom p {padding-bottom:12px}
.title__2474955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2474955__.style_left p {padding-left:14px}
.title__2474955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2474955__.style_circle1 p {padding-left:18px}
.title__2474955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2474955__.style_circle2 p {padding-left:18px}
.title__2474955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #cde2ef;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2474955__ p {font-size:24px}
	.title__2474955__.style_top p:before {width:24px}
	.title__2474955__.style_right p:before {height:24px}
	.title__2474955__.style_bottom p:before {width:24px}
	.title__2474955__.style_left p:before {height:24px}
}

/*     2474965 : 한줄 텍스트      */
.text__2474965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__2474965__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2474965__ p {font-size:16px}
}

/*     2474975 : 공백      */
.solid_line__2474975__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2474975__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2474975__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2474975__ {height:20px;}
}

/*     2474985 : 표 2.0      */
.table__2474985__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2474985__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #82b7d7}
.table__2474985__ * {box-sizing:border-box}
.table__2474985__ table {
	width:100%;margin-top:-1px;border-collapse:collapse;
	background:{$farm_set[table_border]};table-layout:auto;
}
.table__2474985__ tr {border-bottom:1px solid #82b7d7;}
.table__2474985__ td {
	height:40px;padding:15px 20px; line-height:1.5em;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; border-left:1px solid #82b7d7
}
.table__2474985__ td:first-child {border-left:0; background:#cde2ef !important; min-width:100px}
.table__2474985__ tr:nth-child(2) td:nth-child(2), .table__2474985__ tr:nth-child(3) td:first-child, .table__2474985__ tr:nth-child(4) td:first-child {border-left:1px solid #82b7d7; background:#e6f0f7 !important}
.table__2474985__ td.empty__2474985__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2474985__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2474985__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2474985__ > .table_inner {width:px}
}

/*     2474995 : 이미지 리스트 (타일형)      */
.img_tile__2474995__ {overflow:hidden}
.img_tile__2474995__ .img_inner {margin:0 -5px}
.img_tile__2474995__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2474995__ * {box-sizing:border-box}
.img_tile__2474995__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2474995__ .item a {display:block}
.img_tile__2474995__ .figure {display:block}
.img_tile__2474995__ .figure img {vertical-align:top;}
.img_tile__2474995__ .caption {display:block;margin-top:10px}
.img_tile__2474995__ .caption > span {display:block}
.img_tile__2474995__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2474995__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2474995__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2474995__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2474995__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2474995__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2474995__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2474995__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2474995__ .item {width:100%}
.col_m_2__2474995__ .item {width:50%}
.col_m_3__2474995__ .item {width:33.3333%}
.col_m_4__2474995__ .item {width:25%}
.col_m_1__2474995__ .item,
.col_m_2__2474995__ .item2n,
.col_m_3__2474995__ .item3n,
.col_m_4__2474995__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2474995__ .item,
	.col_m_2__2474995__ .item2n,
	.col_m_3__2474995__ .item3n,
	.col_m_4__2474995__ .item4n {clear:none}

	.col_t_1__2474995__ .item {width:100%}
	.col_t_2__2474995__ .item {width:50%}
	.col_t_3__2474995__ .item {width:33.3333%}
	.col_t_4__2474995__ .item {width:25%}
	.col_t_5__2474995__ .item {width:20%}
	.col_t_6__2474995__ .item {width:16.6666%}
	.col_t_1__2474995__ .item,
	.col_t_2__2474995__ .item2n,
	.col_t_3__2474995__ .item3n,
	.col_t_4__2474995__ .item4n,
	.col_t_5__2474995__ .item5n,
	.col_t_6__2474995__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2474995__ .img_inner {margin:0 -20px}
	.img_tile__2474995__ .item {padding:20px}
	.img_tile__2474995__ .caption {margin-top:15px}
	.img_tile__2474995__ .caption > span.content {margin-top:10px}

	.text_sml__2474995__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2474995__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2474995__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2474995__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2474995__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2474995__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2474995__ .item,
	.col_t_2__2474995__ .item2n,
	.col_t_3__2474995__ .item3n,
	.col_t_4__2474995__ .item4n,
	.col_t_5__2474995__ .item5n,
	.col_t_6__2474995__ .item6n {clear:none}

	.col_pc_1__2474995__ .item {width:100%}
	.col_pc_2__2474995__ .item {width:50%}
	.col_pc_3__2474995__ .item {width:33.3333%}
	.col_pc_4__2474995__ .item {width:25%}
	.col_pc_5__2474995__ .item {width:20%}
	.col_pc_6__2474995__ .item {width:16.6666%}
	.col_pc_1__2474995__ .item,
	.col_pc_2__2474995__ .item2n,
	.col_pc_3__2474995__ .item3n,
	.col_pc_4__2474995__ .item4n,
	.col_pc_5__2474995__ .item5n,
	.col_pc_6__2474995__ .item6n {clear:both}
}

/*     2475005 : 탭 컨텐츠 블록 설정      */
.block_option__2475005__ {display:table;width:100%}
.block_option__2475005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2475015 : 블록 설정      */
.block_option__2475015__ {display:table;width:100%}
.block_option__2475015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2475015__ {}
}


@media (min-width:1024px){
	.row__2475015__ {margin-top:-415px}
}

/*     2475025 : 셀 설정      */
.cell_option__2475025__ {display:table;width:100%}
.cell_option__2475025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2475025__ {padding: 25px; background:#f2f8fb;}
}

@media (min-width:1024px){
	.col__2475025__ {padding: 50px; background:#f2f8fb;}
}

